﻿@supports (font-variation-settings: normal) {
  @font-face { 
    font-display: swap;
    font-family: 'Noto Serif';
    font-style: normal;
    src:
      url('../woff2/NotoSerif-VariableFont_wdth,wght3qcas6.woff2') format('woff2') tech('variations'),
      url('../woff2/NotoSerif-VariableFont_wdth,wght3qcas6.woff2') format('woff2-variations'),
      url('../ttf/NotoSerif-VariableFont_wdth,wghtdxsndy.ttf') format('truetype') tech('variations')
      url('../ttf/NotoSerif-VariableFont_wdth,wghtdxsndy.ttf') format('truetype-variations');
    font-weight: 200 900;
    font-stretch: 75% 125%;
  }

  @font-face { 
    font-display: swap;
    font-family: 'Noto Serif';
    font-style: italic;
    src:
      url('../woff2/NotoSerif-Italic-VariableFont_wdth,wghtaclr78.woff2') format('woff2') tech('variations'),
      url('../woff2/NotoSerif-Italic-VariableFont_wdth,wghtaclr78.woff2') format('woff2-variations'),
      url('../ttf/NotoSerif-Italic-VariableFont_wdth,wght8zd7o5.ttf') format('truetype') tech('variations'),
      url('../ttf/NotoSerif-Italic-VariableFont_wdth,wght8zd7o5.ttf') format('truetype-variations');
    font-weight: 200 900;
    font-stretch: 75% 125%;
  }
}

@supports not (font-variation-settings: normal) {

  @font-face { 
    font-display: swap;
    font-family: 'Noto Serif';
    font-style: normal;
    src:
      url('../woff2/NotoSerif-ExtraLight2h8wvj.woff2') format('woff2'),
      url('../ttf/NotoSerif-ExtraLightx4vm44.ttf') format('truetype');
    font-weight: 200;
  }
  @font-face { 
    font-display: swap;
    font-family: 'Noto Serif';
    font-style: italic;
    src:
      url('../woff2/NotoSerif-ExtraLightItalicapvrj2.woff2') format('woff2'),
      url('../ttf/NotoSerif-ExtraLightItalich8eozb.ttf') format('truetype');
    font-weight: 200;
  }

  @font-face { 
    font-display: swap;
    font-family: 'Noto Serif';
    font-style: normal;
    src:
      url('../woff2/NotoSerif-Lightwysn2z.woff2') format('woff2'),
      url('../ttf/NotoSerif-Lighty7dmro.ttf') format('truetype');
    font-weight: 300;
  }
  @font-face { 
    font-display: swap;
    font-family: 'Noto Serif';
    font-style: italic;
    src:
      url('../woff2/NotoSerif-LightItalic67toa2.woff2') format('woff2'),
      url('../ttf/NotoSerif-LightItaliccljwhh.ttf') format('truetype');
    font-weight: 300;
  }

  @font-face { 
    font-display: swap;
    font-family: 'Noto Serif';
    font-style: normal;
    src:
      url('../woff2/NotoSerif-Regularw050a5.woff2') format('woff2'),
      url('../ttf/NotoSerif-Regulargmlynf.ttf') format('truetype');
    font-weight: 400;
  }
  @font-face { 
    font-display: swap;
    font-family: 'Noto Serif';
    font-style: italic;
    src:
      url('../woff2/NotoSerif-Italici94o48.woff2') format('woff2'),
      url('../ttf/NotoSerif-Italicqx4czr.ttf') format('truetype');
    font-weight: 400;
  }

  @font-face { 
    font-display: swap;
    font-family: 'Noto Serif';
    font-style: normal;
    src:
      url('../woff2/NotoSerif-Medium7zu9xs.woff2') format('woff2'),
      url('../ttf/NotoSerif-Medium5vvp2c.ttf') format('truetype');
    font-weight: 500;
  }
  @font-face { 
    font-display: swap;
    font-family: 'Noto Serif';
    font-style: italic;
    src:
      url('../woff2/NotoSerif-MediumItalico0lwtu.woff2') format('woff2'),
      url('../ttf/NotoSerif-MediumItalictz8qyg.ttf') format('truetype');
    font-weight: 500;
  }

  @font-face { 
    font-display: swap;
    font-family: 'Noto Serif';
    font-style: normal;
    src:
      url('../woff2/NotoSerif-SemiBoldsh92ex.woff2') format('woff2'),
      url('../ttf/NotoSerif-SemiBolduwhz4d.ttf') format('truetype');
    font-weight: 600;
  }
  @font-face { 
    font-display: swap;
    font-family: 'Noto Serif';
    font-style: italic;
    src:
      url('../woff2/NotoSerif-SemiBoldItalic3ngf94.woff2') format('woff2'),
      url('../ttf/NotoSerif-SemiBoldItalicwbxnfr.ttf') format('truetype');
    font-weight: 600;
  }

  @font-face { 
    font-display: swap;
    font-family: 'Noto Serif';
    font-style: normal;
    src:
      url('../woff2/NotoSerif-Boldnkp0jk.woff2') format('woff2'),
      url('../ttf/NotoSerif-Boldtsu87b.ttf') format('truetype');
    font-weight: 700;
  }
  @font-face { 
    font-display: swap;
    font-family: 'Noto Serif';
    font-style: italic;
    src:
      url('../woff2/NotoSerif-BoldItalic8i4tqd.woff2') format('woff2'),
      url('../ttf/NotoSerif-BoldItalicgvhwr6.ttf') format('truetype');
    font-weight: 700;
  }

  @font-face { 
    font-display: swap;
    font-family: 'Noto Serif';
    font-style: normal;
    src:
      url('../woff2/NotoSerif-ExtraBolde7jbaj.woff2') format('woff2'),
      url('../ttf/NotoSerif-ExtraBold2xshcr.ttf') format('truetype');
    font-weight: 800;
  }
  @font-face { 
    font-display: swap;
    font-family: 'Noto Serif';
    font-style: italic;
    src:
      url('../woff2/NotoSerif-ExtraBoldItalicqahkh2.woff2') format('woff2'),
      url('../ttf/NotoSerif-ExtraBoldItalicjzxed1.ttf') format('truetype');
    font-weight: 800;
  }

  @font-face { 
    font-display: swap;
    font-family: 'Noto Serif';
    font-style: normal;
    src:
      url('../woff2/NotoSerif-Black5q4gvq.woff2') format('woff2'),
      url('../ttf/NotoSerif-Black7131qx.ttf') format('truetype');
    font-weight: 900;
  }
  @font-face { 
    font-display: swap;
    font-family: 'Noto Serif';
    font-style: italic;
    src:
      url('../woff2/NotoSerif-BlackItalic11z0vn.woff2') format('woff2'),
      url('../ttf/NotoSerif-BlackItalic3rpd6k.ttf') format('truetype');
    font-weight: 900;
  }

}
